devel/acme - The NetBSD Packages Collection

Cross assembler for 6502, 65c02, and 65816

ACME is a free crossassembler, released under the GNU General Public
License.  The current version can produce code for the 6502, 65c02 and
65816 processors. It also supports some of the undocumented ("illegal")
opcodes of the 6502.

Build dependencies

pkgtools/cwrappers archivers/unzip

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfacme-0.91.tgz
NetBSD 8.0earmv7hfacme-0.91.tgz
NetBSD 8.0earmv7hfacme-0.91.tgz
NetBSD 8.0i386acme-0.91.tgz
NetBSD 8.0i386acme-0.91.tgz
NetBSD 8.0i386acme-0.91.tgz
NetBSD 8.0powerpcacme-0.91.tgz
NetBSD 8.0powerpcacme-0.91.tgz
NetBSD 8.0powerpcacme-0.91.tgz
NetBSD 8.0x86_64acme-0.91.tgz
NetBSD 8.0x86_64acme-0.91.tgz
NetBSD 8.0x86_64acme-0.91.tgz
NetBSD 9.0aarch64acme-0.91.tgz
NetBSD 9.0aarch64acme-0.91.tgz
NetBSD 9.0aarch64acme-0.91.tgz
NetBSD 9.0alphaacme-0.91.tgz
NetBSD 9.0alphaacme-0.91.tgz
NetBSD 9.0alphaacme-0.91.tgz
NetBSD 9.0earmacme-0.91.tgz
NetBSD 9.0earmv6hfacme-0.91.tgz
NetBSD 9.0earmv6hfacme-0.91.tgz
NetBSD 9.0earmv6hfacme-0.91.tgz
NetBSD 9.0earmv6hfacme-0.91.tgz
NetBSD 9.0earmv7hfacme-0.91.tgz
NetBSD 9.0earmv7hfacme-0.91.tgz
NetBSD 9.0earmv7hfacme-0.91.tgz
NetBSD 9.0earmv7hfacme-0.91.tgz
NetBSD 9.0i386acme-0.91.tgz
NetBSD 9.0i386acme-0.91.tgz
NetBSD 9.0i386acme-0.91.tgz
NetBSD 9.0mips64ebacme-0.91.tgz
NetBSD 9.0mips64ebacme-0.91.tgz
NetBSD 9.0mips64ebacme-0.91.tgz
NetBSD 9.0powerpcacme-0.91.tgz
NetBSD 9.0powerpcacme-0.91.tgz
NetBSD 9.0sparc64acme-0.91.tgz
NetBSD 9.0sparc64acme-0.91.tgz
NetBSD 9.0sparc64acme-0.91.tgz
NetBSD 9.0sparcacme-0.91.tgz
NetBSD 9.0sparcacme-0.91.tgz
NetBSD 9.0sparcacme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz
NetBSD 9.0x86_64acme-0.91.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.